<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220902-064916-CodeSystem-elga-gda-aggregatrollen.html">202107</a></td><td><a onclick="createDiff('CodeSystem-elga-gda-aggregatrollen.html', '20220902-064916-CodeSystem-elga-gda-aggregatrollen.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>